* {
	margin: 0px;
	padding: 0px;
}

a {
	cursor: pointer;
	text-decoration: none;
}

body {
    background: #AEBDA3;
    /*width: 980px;*/
    /*height: 640px;*/
    margin: 0 auto;
    font-family: 'ヒラギノ角ゴ Pro W6','Hiragino Kaku Gothic Pro','メイリオ',Osaka,Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif,‘ヒラギノ丸ゴ ProN W4′, ‘Hiragino Maru Gothic ProN’;
}

p {
    margin: 20px 20px;
    font-size: 100%;
}

section {
    margin: 30px 10px;
    background: #fff;
    padding: 10px;
    clear: both;
}


h1 {
    text-align: center;
    font-size: 190%;
    margin-left: 0px;
    float: left;
    background: black;
    color: #fff;
    padding: 0px 10px;
}

h3 {
    margin-top: 10px;
    margin-left: 20px;
}

h4 {
    margin-left: 20px;
    margin-top: 40px;
}

img {
    margin: 0 auto;
    display: block;
	width: 320px;
    height: auto;
}

span#red {
    color: red;
    text-shadow: 2px 2px 3px #aaa;
}

.btnOrg {
    background: #ff9b65;
    background: -moz-linear-gradient(top, #ffcfb5 0%, #ff7a33 50%, #ff5b03 51%, #ff9b65 100%);
    background: -webkit-linear-gradient(top, #ffcfb5 0%,#ff7a33 50%,#ff5b03 51%,#ff9b65 100%);
    background: linear-gradient(to bottom, #ffcfb5 0%,#ff7a33 50%,#ff5b03 51%,#ff9b65 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcfb5', endColorstr='#ff9b65',GradientType=0 );
    width: 150px;
    height: 44px;
    font-size: 130%;
    color: #fff;
    text-align: center;
    font-weight: bold;
    text-shadow: 2px 2px 3px #333;
    padding: 3px;
    /* border: 1px solid #aaa; */
    border-radius: 10px;
    line-height: 1.8em;
    margin: 3px 0px;
    box-sizing: border-box;
}

.btnOrg:hover {
    background: #00C593;
}

.btnOrg:active {
    background: red;
}

a#CloseBtn {
    float: right;
    margin-left: 10px;
    margin-right: 10px;
}

div#Head {
    /*height: 50px;*/
    width: 100%;
    background: #000;
    position: fixed;
    top: 0px;
}

#What {
    margin-top: 150px;
}
